<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000053227118</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/53/22/71/JORFARTI000053227118.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000053227052" date_publi="2025-12-31" date_signature="2025-12-30" nature="DECISION" nor="CSCL2536856S" num="2025-899 DC" num_parution_jo="0306">
<TITRE_TXT c_titre_court="Décision n°2025-899 DC du 30 décembre 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053227052">Décision n° 2025-899 DC du 30 décembre 2025</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053227118" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Jugé par le Conseil constitutionnel dans sa séance du 30 décembre 2025, où siégeaient : M. Richard FERRAND, Président, M. Philippe BAS, Mme Jacqueline GOURAULT, M. Alain JUPPÉ, Mme Véronique MALBEC, MM. Jacques MÉZARD, François PILLET, François SÉNERS et Mme Laurence VICHNIEVSKY.<br/>Rendu public le 30 décembre 2025.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
